{
	"format_version": "1.12",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "magicalspells:parchment_strength"
		},
		"tags": [
			"magicalspells:parchment_crafter"
		],
		"pattern": [
			"DBD",
			"BPB",
			"DBD"
		],
		"key": {
			"P": {
				"item": "magicalspells:parchment"
			},
			"B": {
				"item": "minecraft:blaze_rod"
			},
			"D": {
				"item": "minecraft:redstone"
			}
		},
		"result": {
			"item": "magicalspells:parchment_strength"
		}
	}
}